22 comments

silent10

Well-Known Member
65
3
8
2011
5
Can you make my WordPress theme compatible with the latest version of PHP? It's right now running PHP 5.
 

secretja

Well-Known Member
53
8
8
2012
15
Free for new projects.
Post automatically merged:

Free for new projects.
 
Last edited:
Top Bottom